CreateChat "!makespec" "<id>" (25) [[
	if args >= 2 then
		local p = tonumber(s[2])
		if p and player(p,"exists") then
			parse("makespec "..p)
			msg2(p, player(id,"name").." sent you to spectator")
		end
	end
]]